.container {
    border: 2px solid #666;
    border-bottom: 4px solid #111;
    border-right: 2px solid #111;
    
    background-color: #222;
    color: #ddd;
    font-family: sans-serif;
    font-size: 13px;
    font-weight: bold;
    letter-spacing: 0px;
    line-height: 22px;
}

.container__title { 
    padding:2px 12px;
    cursor: grab;
}
    .container__title:active {
        cursor:grabbing;
    }

.monster-container {
    position: relative;
    height:42px;
    box-sizing:border-box;
    cursor: pointer;
}
    .monster-container__img {
        position: absolute;
        top:0px;
        left:0px;
        box-sizing: border-box;
        border:3px solid transparent;
    }

        .monster-container__img.target {
            border:3px solid rgba(255,0,0,0.5)
        }

    .monster-container__name {
        position: absolute;top:0px;left:32px
    }

        .monster-container__name.target {
            color:#F00;        
            text-shadow: 0px 0px 2px black;
            font-style:bold;
        }

.skill-bar {
    width: 180px;
    padding: 8px;
    background-color: #2d2d2d;
    border: solid 2px #222;
    border-top-color: #1B1B1B;
    background: linear-gradient(-5deg, #1A1A1A 0%, #2D2D2D 20%, #323232 100%);
}

.skill-bar__level-progress {
    margin-top:20px;
    margin-left:32px;
    margin-right: 6px;
    display: inline-block;
    overflow: hidden;
    width:calc(100% - 40px);
    height: 4px;
    border: 1px solid #131313;
    line-height: 1px;
}

.skill-bar__level-progress-fill {
    display: inline-block;
    background-color: rgb(201, 0, 0);
    height: 5px;
    transition: .3s;
}